<section>
    <div class="mf-light-grey__bg">
        <div class="mf-container">
            <div class="topFundWrap">
                <div class="topFund__head">${properties.heading}</div>
                <div class="topFundRoundTabsWrap">
                    <div class="topfund__roundTab active-fund-tab" data-tab="equity_tab" fund-type="type=equity">Equity</div>
                    <div class="topfund__roundTab" data-tab="hybrid_tab" fund-type="type=hybrid">Hybrid</div>
                    <div class="topfund__roundTab" data-tab="tax_saver_tab" fund-type="subtype=elss">Tax Saver</div>
                    <div class="topfund__roundTab" data-tab="debt_tab" fund-type="type=debt">Debt</div>
                </div>
                <div class="bfm-row">
                    <div class="topfundDatawrap current-tab" id="equity_tab">
                        <div class="bfm-col-7 fund-full-col">
                            <div class="fundCardChartWrap">
                                <div class="returntabWrap">
                                    <div class="returnsTab">
                                        <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
                                        <div class="retuntabArrowWrap">
                                            <div class="returns-arrow-up"></div>
                                            <div class="returns-arrow-down"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="active-fund">
                                   
                                </div>
                                <div class="exploreFundlnkwrap">
                                    <a href="#" class="explore__link">Explore More Funds</a>
                                    <span class="exloreArrow">
                                        <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png"
                                                class="exploreArrow__img" alt=""></a>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="bfm-col-5 fund-mob-col-none">
                            <div class="fundContentWrap">
                                <div class="fundcontent__textPr">
                                    <div class="fundcontent__head">What is Equity Fund?</div>
                                    <div class="fundcontent__para">Lorem ipsum dolor sit amet, consetetur sadipscing
                                        elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
                                        erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea
                                        rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor
                                        sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
                                        nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                                        voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita
                                        kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
                                    </div>
                                </div>
                                <div class="fundImgPr">
                                    <img src="../content/dam/bajajfinserv/MF/fund-performance-img.png" class="fund__img"
                                        alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="topfundDatawrap" id="hybrid_tab">
                        <div class="bfm-col-7 fund-full-col">
                            <div class="fundCardChartWrap">
                                <div class="returntabWrap">
                                    <div class="returnsTab">
                                        <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
                                        <div class="retuntabArrowWrap">
                                            <div class="returns-arrow-up"></div>
                                            <div class="returns-arrow-down"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="active-fund">
                                   
                                </div>
                                <div class="exploreFundlnkwrap">
                                    <a href="#" class="explore__link">Explore More Funds</a>
                                    <span class="exloreArrow">
                                        <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png"
                                                class="exploreArrow__img" alt=""></a>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="bfm-col-5 fund-mob-col-none">
                            <div class="fundContentWrap">
                                <div class="fundcontent__textPr">
                                    <div class="fundcontent__head">What is Hybrid Fund?</div>
                                    <div class="fundcontent__para">Lorem ipsum dolor sit amet, consetetur sadipscing
                                        elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
                                        erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea
                                        rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor
                                        sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
                                        nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                                        voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita
                                        kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
                                    </div>
                                </div>
                                <div class="fundImgPr">
                                    <img src="../content/dam/bajajfinserv/MF/fund-performance-img.png" class="fund__img"
                                        alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="topfundDatawrap" id="tax_saver_tab">
                        <div class="bfm-col-7 fund-full-col">
                            <div class="fundCardChartWrap">
                                <div class="returntabWrap">
                                    <div class="returnsTab">
                                        <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
                                        <div class="retuntabArrowWrap">
                                            <div class="returns-arrow-up"></div>
                                            <div class="returns-arrow-down"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="active-fund">
                                   
                                </div>
                                <div class="exploreFundlnkwrap">
                                    <a href="#" class="explore__link">Explore More Funds</a>
                                    <span class="exloreArrow">
                                        <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png"
                                                class="exploreArrow__img" alt=""></a>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="bfm-col-5 fund-mob-col-none">
                            <div class="fundContentWrap">
                                <div class="fundcontent__textPr">
                                    <div class="fundcontent__head">What is Tax Saver Fund?</div>
                                    <div class="fundcontent__para">Lorem ipsum dolor sit amet, consetetur sadipscing
                                        elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
                                        erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea
                                        rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor
                                        sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
                                        nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                                        voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita
                                        kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
                                    </div>
                                </div>
                                <div class="fundImgPr">
                                    <img src="../content/dam/bajajfinserv/MF/fund-performance-img.png" class="fund__img"
                                        alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="topfundDatawrap" id="debt_tab">
                        <div class="bfm-col-7 fund-full-col">
                            <div class="fundCardChartWrap">
                                <div class="returntabWrap">
                                    <div class="returnsTab">
                                        <span class="returnTab__txt"><span class="return_text">1</span> Y Returns</span>
                                        <div class="retuntabArrowWrap">
                                            <div class="returns-arrow-up"></div>
                                            <div class="returns-arrow-down"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="active-fund">
                                   
                                </div>
                                <div class="exploreFundlnkwrap">
                                    <a href="#" class="explore__link">Explore More Funds</a>
                                    <span class="exloreArrow">
                                        <a href="#"><img src="../content/dam/bajajfinserv/MF/arrow.png"
                                                class="exploreArrow__img" alt=""></a>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="bfm-col-5 fund-mob-col-none">
                            <div class="fundContentWrap">
                                <div class="fundcontent__textPr">
                                    <div class="fundcontent__head">What is Debt Fund?</div>
                                    <div class="fundcontent__para">Lorem ipsum dolor sit amet, consetetur sadipscing
                                        elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
                                        erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea
                                        rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor
                                        sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
                                        nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                                        voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita
                                        kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
                                    </div>
                                </div>
                                <div class="fundImgPr">
                                    <img src="../content/dam/bajajfinserv/MF/fund-performance-img.png" class="fund__img"
                                        alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>